.content {
    display: flex;
    justify-content: space-between;
    width: 87.5rem;
    margin: 3.75rem auto;
}

.content .left {
    width: 20.625rem;
}

.content .right {
    width: 65.625rem;
    position: relative;
}

.content .right .rightTitle {
    font-size: 1.125rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #333333;
    line-height: 1.75rem;
    padding: 1.75rem 2.25rem;
    background: #fff;
}

.content .right .rightContent {
    margin-top: 1.25rem;
    padding: 2.25rem;
    background: #fff;
}

.content .right .rightContent .top {}

.content .right .rightContent .top .searchTitle {
    font-size: 1rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
}

.content .right .rightContent .top .control {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.4375rem;
}

.content .right .rightContent .top .control .controlLeft {
    display: flex;
    align-items: center;
}

.content .right .rightContent .top .control .controlLeft .el-input {
    width: 30.125rem;
    position: relative;
    font-size: 0.875rem;
}

.content .right .rightContent .top .control .controlLeft .el-input input {
    -webkit-appearance: none;
    background-color: #FFF;
    background-image: none;
    border-radius: 0.25rem;
    border: 0.0625rem solid #DCDFE6;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    height: 2.5rem;
    line-height: 2.5rem;
    outline: 0;
    padding: 0 0.9375rem;
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    width: 100%;
}


.content .right .rightContent .top .control .controlLeft .buttonGroup {
    display: flex;
    align-items: center;
    margin-left: 0.75rem;
}



.el-button {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #FFF;
    border: 0.0625rem solid #DCDFE6;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: 0;
    margin: 0;
    font-weight: 500;
    padding: 0.75rem 1.25rem;
    font-size: 0.875rem;
    border-radius: 0.25rem;
}

.el-button--primary {
    color: #FFF;
    background-color: #409EFF;
    border-color: #409EFF;
}

.el-button+.el-button,
.el-checkbox.is-bordered+.el-checkbox.is-bordered {
    margin-left: 0.625rem;
}

.content .right .rightContent .top .control .controlRight {}

.content .right .rightContent .selectNum {
    background: #E9F3FA;
    border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
    opacity: 1;
    border: 0.0625rem solid #2F8DCC;
    line-height: 1.25rem;
    font-size: 0.875rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    padding: 0.5625rem 0.9375rem;
    margin-top: 2.25rem;
}

.content .right .rightContent .table {
    margin-top: 0.625rem;
}

.el-table {
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    flex: 1;
    width: 100%;
    max-width: 100%;
    font-size: 0.875rem;
    color: #606266;
}

.el-table__body-wrapper,
.el-table__footer-wrapper,
.el-table__header-wrapper {
    width: 100%;
}

.el-table__body,
.el-table__footer,
.el-table__header {
    table-layout: fixed;
    border-collapse: separate;
}

.el-table thead {
    color: #909399;
    font-weight: 500;
}

.el-table tr {
    background-color: #FFF;
}

.el-table td.el-table__cell,
.el-table th.el-table__cell.is-leaf {
    border-bottom: 0.0625rem solid #EBEEF5;
}

.el-table th.el-table__cell {
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: #FFF;
}

.el-table .el-table__cell {
    padding: 0.75rem 0;
    min-width: 0;
    box-sizing: border-box;
    text-overflow: ellipsis;
    vertical-align: middle;
    position: relative;
    text-align: left;
}

.el-table .cell {
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    word-break: break-all;
    line-height: 1.4375rem;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
    text-align: center;
}
.el-table .cell a{
    text-decoration: none;
}

.el-table th.el-table__cell>.cell {
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    vertical-align: middle;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
    width: 100%;
}

.el-table__body-wrapper,
.el-table__footer-wrapper,
.el-table__header-wrapper {
    width: 100%;
}

.el-table__footer-wrapper,
.el-table__header-wrapper {
    overflow-y: auto;
}

.el-button--text {
    border-color: transparent;
    color: #409EFF;
    background: 0 0;
    padding-left: 0;
    padding-right: 0;
    padding: 0.5625rem 0.9375rem;
    font-size: 0.75rem;
    border-radius: 0.1875rem;
}